import './assets/main.css';
import userStore from "./stores/userStore";

import { createApp } from 'vue';
import App from './App.vue';
import router from './router';

const app = createApp(App);

app.use(router);
app.use(userStore, "userStore");

app.mount('#app');

